body{
	width:70%;
	margin-left:auto;
	margin-right:auto;
}

h3{
	font-family:"Times New Roman", Times, serif;
	font-size: 1.3em;
	text-align:center;
	color:rgb(0,119,119);
}

.section{
	margin-bottom:4em;
}

.picture{
	padding-top: 1em;
	width:150px;
}

.prof-left{
	float:left;
	width:20%;
	margin-bottom:2em;
	border-top-style: solid;
	border-top-style: .5px;
	border-top-color: black;
}

.prof-right{
	float:left;
	width:80%;
	margin-bottom:2em;
	border-top-style: solid;
	border-top-style: 1px;
	border-top-color: black;
}

.clear{
	clear:both;
}

.indent{
	width:20px;
	display:inline;
}